program Root2;

uses
  Forms,
  URoot2 in 'URoot2.pas' {Form1},
  UResult in 'UResult.pas' {FResult},
  UX0 in 'UX0.pas' {FX0};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TFResult, FResult);
  Application.CreateForm(TFX0, FX0);
  Application.Run;
end.
